9 Replies Latest reply on Mar 11, 2016 6:35 AM by piotr.darski

    CY8CKIT-050 PSOC5 Developement Kit programming problem under Creator 3.3

    piotr.darski

      Hello,

         

      I have a problem with programming of PSOC5LP Dev Kit under Creator 3.3.

         

      With PSOC3 dev kit and PSOC4BLE  there is no problem.

         

      I have  attached response from creator.

         

      regards,

         

      Piotr